section.checkout_wrap {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding-block: 16px;
}
.checkoutbreadcrumb {
    display: flex;
    align-items: center;
    gap: 4px;
    color: var(--Text-Grey-400---98A2B3, #98A2B3);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    margin-bottom: 16px;
}
.checkoutbreadcrumb a.preview_link {
    color: #98A2B3;
}
.checkoutbreadcrumb a.current_link {
    color: #344054;
}
.checkout_wrap h2 {
    color: #26244A;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 8px;
    background: linear-gradient(90deg, #3A58EF 0%, #213289 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.report_item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
}
.checkoutlft_wrap {
    padding: 24px;
    height: 100%;
    overflow-y: hidden;
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: rgba(255, 255, 255, 0.50);
}
.checkout_left_items {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    align-self: stretch;
}
.checkout_left {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
    border-bottom: 1px solid #D0D5DD;
    padding-bottom: 32px;
}
.ckimg img {
    max-width: 90px;
    border-radius: 6px;
}
.ckdesc {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    flex: 1 0 0;
}
.ckdesc_hd {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
}
.ckdesc_hd span {
    color: var(--Text-Grey-900, #101828);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.ckdesc_hd b {
    color: var(--Text-Grey-900, #101828);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.ckbody_hd {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 8px;
    cursor: pointer;
}
.list_arrow {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.list_arrow > svg {
    min-width: 16px;
}
.checkout_left:last-child {
    border: none;
}
.report_total {
    padding-block: 16px;
    padding-inline: 24px;
    background: #fff;
    border-radius: 16px;
    margin-top: -10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    position: relative;
}
.report_item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
}
.report_item > span {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.report_item > b {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.report_item.report_item_total {
    border-top: 1px solid #EAECF0;
    padding-top: 16px;
    margin-top: 8px;
}
.report_item.report_item_total span, .report_item.report_item_total b {
    color: var(--Theme-Purple-800, #0B0084);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.checkout_wrap .Get_started:before{
    content: none;
}
.checkout_wrap  form.Get_started_form {
    padding: 24px;
    border-radius: 12px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: #FFF;
}
.checkout_wrap  h3.Get_started_title {
    color: var(--Text-Grey-800, #1D2939);
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}
.checkout_wrap  p.Get_started_desc {
    color: var(--Text-Grey-500, #5D667B);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 24px;
}
.addesshd {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin-top: 32px;
}
.checkout_wrap .Get_started
{
    border-radius: 12px;
    height: 100%;
}
.confirmorder .icon-front .form-control {
    padding-left: 40px;
}
.confirmorder .icon-front .iconcontrol-img {
    position: absolute;
    top: 18px;
    left: 12px;
}
.confirmorder .form-floating a img {
    position: absolute;
    top: 13px;
    right: 12px;
}
.acceptlbl{
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.ckbox .form-check-input:checked {
    background-color: #F3F1FD;
    border-color: #7162EA;
}
.ckbox .form-check-input:checked[type=checkbox] {
    --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%237162EA' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
.confirmemail .modal-dialog {
    max-width: 642px;
}
.confirmemail p {
    color: var(--Text-Grey-900, #101828);
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 16px;
}
.confirmemail span {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.confirmemail b {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
.confemailbtns {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
    margin-top: 24px;
}
.confemailbtns a.editemail {
    color: #3A58EF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    padding: 10px 18px;
    border-radius: 4px;
    border: 1px solid var(--Theme-Blue-500, #3A58F3);
}
a.confpay {
    border: 1px solid var(--Theme-Blue-500, #3A58EF);
    color: #fff;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    padding: 10px 18px;
}
.confirmorder .modal-title {
    color: var(--Text-Grey-900, #101828);
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}
.confirmorder .modal-header {
    padding-bottom: 8px;
}
.carddteails {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 12px;
}
.confirmorder  .modal-dialog {
    max-width: 642px;
}
.confirmorder .powered_by_logo::after {
    content: '';
    width: 1px;
    height: 20px;
    background: #EAECF0;
    display: inline-block;
    position: absolute;
    top: 12px;
    right: 8px;
}
.confirmorder .powered_by_logo:last-child:after {
    display: none;
}
.confirmorder .powered_by {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}
.confirmorder .powered_by_logo {
    display: inline-block;
    position: relative;
}
.checkout_wrap .bootstrap-select>.dropdown-toggle.bs-placeholder,
.checkout_wrap .bootstrap-select>.dropdown-toggle.bs-placeholder:active,
.checkout_wrap .bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.checkout_wrap .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
    color: #808080;
}
.successpaymentModal .modal-content {
    background-image: url(../images/Popupbg.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center top;
}
p.paysuccess {
    color: var(--Text-Grey-900, #101828);
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 16px;
}
p.youtbeching {
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.report_dwnld {
    padding: 12px;
    border-radius: 8px;
    background: var(--Text-Grey-100, #F2F4F7);
    display: flex;
    align-items: center;
    gap: 24px;
    flex: 1 0 0;
    margin-top: 16px;
    margin-bottom: 30px;
}
.report_dwnld > img {
    max-width: 92px;
    border-radius: 6px;
}
.downloaddata {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}
.downloaddata span {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.downloaddata a {
    display: inline-flex;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}
.downloaddata a span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}
p.lastsucess {
    color: var(--Text-Grey-900, #101828);
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 16px;
}
.successpaymentModal  .modal-body {
    padding: 32px;
    text-align: center;
}
.successpaymentModal .modal-body > svg {
    margin-bottom: 16px;
}
.successpaymentModal  .modal-dialog {
    max-width: 600px;
}
.ckbody_hd.active svg {
    transform: rotate(180deg);
}
.report_wrap .form-floating>textarea.form-control {
    height: 180px;
}
.report_price {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}
.Get_started .form-floating>label:not(.Get_started.form-floating>textarea+label) {
    padding: .7rem .75rem;
    font-size: 14px;
    color: grey;
    display: flex;
    align-items: center;
    height: 50px;
}
/*your submission successfull start*/
.submissionsuccessModal .modal-content {
    background-image: url(../../images/Popupbg.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center top;
}
.submissionsuccessModal  .modal-body {
    padding: 32px;
    text-align: center;
}
.submissionsuccessModal .modal-body > svg {
    margin-bottom: 32px;
}
.submissionsuccessModal .tt_sign {
    color: var(--Text-Grey-900, #101828);
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 16px;
}
.submissionsuccessModal .tt_sign_desc_last {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
}
.submissionsuccessModal .modal-dialog{
    max-width: 600px;
}
/*your submission successfull Over*/



.Benchmarking_Report_Submit_Inquiry_Left img.benchmark_inquiry_icon {
    max-width: 102px;
    border-radius: 8px;
    background: var(--Theme-Blue-50, #EBEEFD);
    margin-bottom: 26px;
}

.checkout_wrap h2 span {
    color: var(--Text-Grey-900, #101828);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: -0.72px;
    background: linear-gradient(90deg, #101828 0%, #101828 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.Benchmarking_Report_Submit_Inquiry_Left {}

.Benchmarking_Report_Submit_Inquiry_Left p {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
    margin-bottom: 26px;
}

.Benchmarking_Report_Submit_Inquiry_Left ul {}

.Benchmarking_Report_Submit_Inquiry_Left ul li {
    color: var(--Text-Grey-600, #475467);

/* Text md / Regular */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    margin-bottom: 16px;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 8px;
}

.Benchmarking_Report_Submit_Inquiry_Left ul li:last-child {
    margin: 0;
}

@media (max-width: 767px) { 
    .checkout_wrap .Get_started {
        display: block;
        height: auto;
    }

    .checkoutlft_wrap {
        margin-bottom: 24px;
        height: auto;
    }
}